Problems freezing when multiple rails versions are installed


#1

After installing on a clean system

the latest version of rails and dependencies (1.2.3)
what I thought was the version of rails needed by the current typo
(1.2.2) and dependencies

I am unable to create a new rails project with the most recent rails
frozen into vendor\plugins

( rails newproj -f )

Is there a known problem with freezing the current rails when multiple
versions are installed? Or should I be looking for a different
problem?